# vim: ft=nginx

pid /tmp/nginx.pid;
error_log /dev/stdout;

worker_processes 2;
worker_priority -10;
worker_rlimit_nofile 10240;

user root nogroup;

daemon off;

events {
    worker_connections 10240;
    accept_mutex off;
}
